% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/casesPlot.R
\name{casesPlot}
\alias{casesPlot}
\title{Plot timeseries of attributed cases}
\usage{
casesPlot(o, file = "cases.pdf", burnin = 501, col = NULL)
}
\arguments{
\item{o}{The output list from the function \link{sourceAttribution}.}

\item{file}{Filename of the output. Put file=NULL to plot to the current graphics device.}

\item{burnin}{Number of samples to discard as burnin (plus 1).}

\item{col}{Vector of colours for the different sources.}
}
\description{
Produce pdf document containing a plot showing the posterior expected number of cases attributed to each source in each year. For use with the temporal attribution model. The vertical bads indicate 95\% credible intervals.
}
\details{
Source labels are taken from the attribute \code{rownames(X)} and year labels are taken from \code{rownames(Y)}.
}
