% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plotFitsFile.R
\name{plotFitsFile}
\alias{plotFitsFile}
\title{Plot scatterplot giving an indication of model fit.}
\usage{
plotFitsFile(o, file = "fits.pdf", burnin = 501)
}
\arguments{
\item{o}{The output list from the function \link{sourceAttribution}.}

\item{file}{Filename of the output.}

\item{burnin}{Number of samples to discard as burnin (plus 1).}
}
\description{
Produce pdf document containing a scatterplot showing the observed and expected number of cases. For use with the single attribution model. The shaded band indicates 95\% variation expected under the Poisson distribution.
}
\details{
This plot is often used in the source attribution literature to justify that the model is working, which it doesn't really do. It can be used to highlight issues (such as extra-Poisson variation), but the absence of issues here does not guarantee that there are no problems elsewhere. For example I would recommend checking that the relative prevalence posteriors look like their priors.
}
